#ifndef __SERIALPARAMS_H__

class SerialParams {
public:
	static void SetSpeed(DCB& dcb, CString &baud);
	static void SetBits(DCB& dcb, CString &bits);
	static void DumpState(DCB& dcb);
	static CStringArray *GetDeviceList();
	static CStringArray *GetSpeedList();
	static CStringArray *GetBitsList();

	static CString GetDefaultSpeed();
	static CString GetDefaultBits();
	static CString GetDefaultPort();
};

#define __SERIALPARAMS_H__
#endif