#ifndef __BITBUTTON_H__

/////////////////////////////////////////////////////////////////////////////
// CBitButton window

class BitController;

class CBitButton : public CButton
{
// Construction
public:
	CBitButton();

// Attributes
public:

// Operations
public:

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CBitButton)
	public:
	virtual void DrawItem(LPDRAWITEMSTRUCT lpDrawItemStruct);
	//}}AFX_VIRTUAL

// Implementation
public:
	virtual ~CBitButton();

	BOOL Create(const RECT& rect, CWnd* pParentWnd, UINT nID, bool bEnabled);
	void SetOutput(bool bOutput);
	void SetValue(bool bValue);

	void SetController(BitController *controller);
	// Generated message map functions
protected:
	//{{AFX_MSG(CBitButton)
	afx_msg void OnClicked();
	afx_msg void OnLButtonDblClk(UINT nFlags, CPoint point);
	afx_msg void OnLButtonDown(UINT nFlags, CPoint point);
	afx_msg void OnLButtonUp(UINT nFlags, CPoint point);
	afx_msg void OnMouseMove(UINT nFlags, CPoint point);
	//}}AFX_MSG

	DECLARE_MESSAGE_MAP()

private:
	bool m_bOutput;
	bool m_bValue;

	BitController *m_controller;
};

/////////////////////////////////////////////////////////////////////////////

#define __BITBUTTON_H__
#endif
