
#include "stdafx.h"
#include "StringFunctions.h"

int CStringFunctions::parseInteger(CString &str)
{
	return _tcstol(str, 0, 0);
}

BYTE *CStringFunctions::StringToCharstring(CString &str)
{
	BYTE *buf= new BYTE[str.GetLength()+1];

    int i;
	for (i=0 ; i<str.GetLength() ; i++)
		buf[i]= (BYTE)str.GetAt(i);
	buf[i]= 0;

	return buf;
}


typedef int (__cdecl *GENERICCOMPAREFN)(const void * elem1, const void * elem2);

int StringCompare(const CString * pstr1, const CString * pstr2)
{
	ASSERT(pstr1);
	ASSERT(pstr2);
	return pstr1->Compare(*pstr2);
}

void CStringFunctions::StringArraySort(CStringArray *list)
{
	qsort(list->GetData(), list->GetSize(), sizeof(CString), (GENERICCOMPAREFN)StringCompare);
}
